<resources>
    <string name="app_name">ToDo</string>
    <string name="add_task">Add Task</string>
    <string name="state">Select State</string>
    <string name="google_api_key">AIzaSyBeRn2gPlZWVCcRzaf9LHee-NZ2stD0tw4</string>
</resources>
